phoenitydawn

February 2nd, 2008

Blogthemekompatibilität

Posted by Dunedan in Computer, Internet

Liebe Besucher,
falls ihr die Seite hier optisch total verkorkst vorfindet, so seid ihr wohl mit dem Internet Explorer 6 unterwegs. Da kann ich nur sagen: selber Schuld. Version 7 gibt es nun schon seit über einem Jahr und ich sehe nicht ein, noch auf so verkorkste Programme wie den IE6 Rücksicht zu nehmen.
Und da ich ein bisschen was am Blogtheme geändert habe, sieht hier nun alles mit dem IE6 ein bisschen deformiert aus. Mit allen halbwegs aktuellen Browsern sollte das Blog aussehen wie gewohnt.

Leave a Reply

  • :mrgreen:
  • :neutral:
  • :twisted:
  • :shock:
  • :smile:
  • :???:
  • :cool:
  • :evil:
  • :grin:
  • :oops:
  • :razz:
  • :roll:
  • :wink:
  • :cry:
  • :eek:
  • :lol:
  • :mad:
  • :sad: